import FormArticle from "@/components/form/form-article";
import { Card } from "@nextui-org/react";

export default function CreateArticle() {
  return (
    <Card className="h-[96vh] rounded-md border bg-transparent">
      <FormArticle />
    </Card>
  );
}
